Rooms Management Toolbar

Rooms Management Shortcut Bar

The Suite8 main menu screen has nine colored tabs located on the left of the screen. Each colored tab represents one of the main user modules.

To open the Rooms Management shortcut bar

  1. Click Rooms Man. from the colored shortcut bar.

The Rooms Management shortcut bar opens.

  2. Alternatively you can click Rooms Management on the menu bar.

The Rooms Management menu screen appears.


Housekeeping

The housekeeping option enables you to record and view the status of rooms for housekeeping purposes. Status information includes data such as whether the rooms are clean or dirty, occupied or vacant.

Suite8 allows you to view and change the status of all rooms or selected rooms. You can view the status of all rooms, or select a particular category of rooms to view, such as occupied or checked out. You can also display the number of rooms with a particular status.

You can keep track of which rooms are unavailable or out of order and depending on the configuration the number of open maintenance tasks may also be indicated for each room.

What do you want to do?

How to access Housekeeping

Click the Rooms Management menu and select Housekeeping.

The Housekeeping dialog box appears.

Note: The Last changed by HSK column is updated with the computer date/time the room status was changed manually, either directly on the housekeeping form or via the quick keys room rack and floor plan.

View all rooms

Find a specific room

View rooms by search definition

Changing room status

  • Hotel Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab. In addition Hotel Segments must be configured under Setup → Reservations → Room Management → Hotel Segments and Hotel Segment Link.

  • The display of open maintenance tasks in housekeeping is defined per maintenance group and is controlled by the option Notify in HK screen under Setup → Configuration → Miscellaneous → Maintenance → Maintenance Groups.


Viewing all rooms

To view a listing of all rooms

  1. In the Housekeeping dialog box, click the Housekeeping tab.

  2. In the listing on the left side of the Housekeeping page, click the All Rooms line.

  3. Click Search, all rooms are listed in the display window to the right.

Room Conditions

Condition | Room Status
Vacant | The room is vacant
In house | The room is occupied.
Expected today | The room has been blocked for a guest who is expected to check in today.
Exp. dep. today | The guest occupying this room is expected to depart today.
Checked in today | A guest checked in to this room today.
Departed today | A guest checked out of this room today.
Moving Out | The guest is scheduled to move out of this room today (scheduled room move).
Moving In | A guest is scheduled to move in to this room today (scheduled room move).
Room in Queue | This room is assigned to a reservation in the check-in queue.


Finding a specific room

From the rooms listing, you can quickly select a particular room. The listing indicates the room status.

You can select a room in several ways from the housekeeping dialog box

To select a single room via the grid

In the Housekeeping screen, select (highlight) the room number in the grid you wish to view, or scroll down until you arrive at the required room number.

To select a single room using the search criteria

  1. Click in the Room No(s) box and type in a single room number or multiple room numbers separated by a space or a comma.

  2. Click Search, the selected room or rooms are displayed in the grid.

  3. In the grid, select a room number.

To select a room from a specific section

  1. Click in the Sections box and select the desired sections from the select sections dialog box.

  2. Click Close, the select sections dialog box closes.

  3. Click Search, all rooms within the selected sections are displayed in the grid.

  4. In the grid, select a room number.

To select a room by room type

  1. Click in the Room Types box, and select the desired room type(s) from the select room types dialog box.

  2. Click Close, the select room types dialog box closes.

  3. Click Search, all rooms of the selected room types are displayed in the grid.

  4. In the grid, select a room number.


Viewing rooms by search definition

You can view rooms by a pre-defined search definition, such as checked out rooms, or vacant dirty rooms. You may also create your own search definition to meet the needs of your site.

To display rooms by search definition

  1. Select the desired definition from the listing.

  2. Click Search, only rooms from the selected category appear on the display grid.

Note: The display order of the search criteria list can be changed using drag & drop.


Adding a search definition

  1. In the Housekeeping dialog box, click the Housekeeping tab.

  2. The search definitions are displayed on the lower left hand side of the housekeeping dialog box.

  3. Click New, the search definitions dialog box appears.

  4. Check the required criteria to be included in the search definition:

  • Room Types

  • Housekeeping Statuses

  • Vacant

  • Occupied

  • Blocked Statuses

  • Rooms in Queue - displays only rooms which are assigned to reservations

  5. Assign a number and title to the report. The number controls the display order.

  6. Click OK to save the definition.


Changing a search definition

  1. In the Housekeeping dialog box, click the Housekeeping tab.

  2. Select a search name from the search definitions list.

  3. Click Details, the search definitions dialog box is displayed.

  4. View or change the criteria as required

  5. Click OK to save the search definition.


Changing room status

You can quickly change the status of rooms. You can change the status of single or multiple rooms in one procedure.

What do you want to do?

Change the status of a single room

  1. Select a search name from the search definitions list.

  2. Click Search.

  3. Highlight a room in the grid.

  4. Double click to change the status to the next available room status.

or

Click the right mouse button and select a status from the list of defined statuses.

or

Select the new status from the Change Status box.

The status is changed.

Change the status of multiple rooms via the grid

  1. Select a search name from the search definitions list.

  2. Click Search.

  3. Mark the rooms for which you want to change the status.

  4. Click the right mouse button and select a status from the list of defined statuses.

  5. The selected rooms' statuses are changed in the room grid.

Change the status of multiple rooms via the quick action button

  1. In the Housekeeping dialog box, click the Quick Action button, the Quick Action dialog box appears.

  2. In the Room No(s) box, type the room numbers for which you want to change the status or click the drop-down arrow and mark the rooms required. You can change the status of several rooms by separating them with a comma or a space.

or

Select to enter a range of rooms and enter the room number from which the range should start and the room number where the range should finish.

or

Select a Section from the list of available sections.

  3. Select the required Change to Status from the drop-down list.

  4. Click OK.

The status of the selected rooms is updated in the room grid.

  • The display order of the housekeeping statuses is defined via the option Housekeeping under Setup → Configuration → Reservations → Room Management.

  • The changing of the status of a room is controlled by the user right Housekeeping Status under Setup → Configuration → Users → User Definition → Rights → Housekeeping.


Change Guest Service

Guest service status allows guests to set their room status to Do not disturb, Make up my room or Reset Status.

The guest service status values are conveyed to housekeeping via the telephone interface and are hard coded as follows:

  1. Make up Room

  2. Do not Disturb

  3. Reset Status

During night audit the guest service status is reset for all rooms except those with the status Do not Disturb.

The guest service status is also reset when performing a room move and when the room is checked out.

A guest service status can be changed manually on the housekeeping dialog box if the parameter Allow to change guest service status manually is active.

How to change the guest service status

  1. Select a search name from the search definitions list.

  2. Click Search.

  3. Highlight a room in the grid.

  4. Select a status from the Change Guest Service box.

The status is displayed on the grid under the guest service column.

  • Guest service functionality is controlled by the parameter Activate guest service status functionality under Setup → Configuration → Global Settings → Interfaces → Interface (IFC8) 1 tab.

  • The functionality to change the guest service status manually is controlled by the parameter Allow to change guest service status manually under Setup → Configuration → Global Settings → Interfaces → Interface (IFC8) 1 tab.


Viewing room information

Suite8 enables you to view information about a particular room.

To view room information

  1. In the Housekeeping dialog box, select a room and click the Room Info button to display the Room Information dialog box.

  2. After viewing the room information, click Close.


Viewing maintenance tasks

Maintenance tasks can be viewed directly from the housekeeping screen.

To view maintenance tasks

  1. In the Housekeeping dialog box, click the Housekeeping tab.

  2. In the listing on the left side of the Housekeeping page, click the All Rooms line.

  3. Click Search, all rooms are listed in the display window to the right.

  4. Select the room with maintenance tasks, right-click to display the short-cut menu and select Show Maintenance.

The Maintenance Task dialog box is displayed with all the tasks for the selected room.

  5. The actions available for the maintenance task depend upon user rights.

  • The display of open maintenance tasks in housekeeping is defined per maintenance group and is controlled by the option Notify in HK screen under Setup → Configuration → Miscellaneous → Maintenance → Maintenance Groups.


Viewing housekeeping statistics

Suite8 enables you to view the number of rooms with a particular status.

To view housekeeping statistics

  1. In the Housekeeping dialog box, click the Statistics button, the Statistics dialog box appears.

  2. The number of rooms in each status category is displayed.

  3. After viewing the statistics, click Close.


Viewing out of order information

Suite8 enables you to view information about a particular room.

To view out of order/service details

  1. In the Housekeeping dialog box, click the OO-OS button, the Out of Order Rooms dialog box appears.

  2. Click Close to close the out of order dialog box.


Printing housekeeping search results

The housekeeping search results can be printed by running the required search definition and then pressing the print button.

How to print the housekeeping search results report

  1. In the Housekeeping dialog box, click the Housekeeping tab.

  2. In the listing on the left side of the Housekeeping page, click the required search definition.

  3. Click Search, all rooms meeting the search definition are listed in the display window to the right.

  4. Click the Print button.

A preview of the report is displayed.

  5. Click the print icon to print the report

  6. Click [image] to close the preview screen.

  • The report to be used for printing the search results is defined via the option Default report for Housekeeping screen under Setup → Configuration → Global Settings → Reports. The default number of copies to be printed is defined in the report setup under the option Miscellaneous → Reports. The report: FCR_PMS_4407_HSK_ROOMS_PER_SEARCH.rpt is part of the standard reports and has to be implemented in the housekeeping section of the reports before it can be selected.


Room Assignment

Assigning Rooms

Suite8 lets you view assigned and unassigned rooms. You can record whether a room is assigned, change the reasons for its assignment, or remove a room assignment. You can also list rooms according to assignment criteria.

What do you want to do?

Access room assignment

  1. Click the Rooms Management menu and select housekeeping, the Housekeeping dialog box appears.

  2. Click the Room Assignment tab, the Room Assignment dialog box appears.

List rooms according to assignment criteria

  1. Click the Room Assignment tab, the Room Assignment dialog box appears.

  2. In the Show list, click Assigned, Unassigned, or All Rooms.

A list of rooms appears according to the selected criteria.

View a particular room

  1. Click the Room Assignment tab, the Room Assignment dialog box appears.

  2. In the Room No(s) box, type the number of the room you want to view.

  3. Click Refresh List, the room or rooms are displayed in the grid.

Note: You can enter several rooms separated by a space or a comma.

Assign a room

Remove a room assignment


Assigning a room

  1. Click the Rooms Management menu and select housekeeping, the Housekeeping dialog box appears.

  2. Click the Room Assignment tab, the Room Assignment dialog box appears.

  3. In the Show box select Unassigned and click the Refresh Grid button; all rooms that are currently unassigned are displayed.

  4. Select the rooms to be assigned; multiple rooms can be selected using the shift and control keys.

  5. Click Assign, the Change assignment dialog box is now active.

  6. In the Assignment box select the type of assignment.

  7. In the Reason box select a reason for the assignment.

  8. Click OK, the room is now assigned.


Removing a room assignment

  1. Click the Rooms Management menu and select housekeeping, the Housekeeping dialog box appears.

  2. Click the Room Assignment tab, the Room Assignment dialog box appears.

  3. In the Show box, select Assigned, the grid displays all rooms that are currently assigned.

  4. On the grid highlight the room to be unassigned, click Unassign.

The room is now unassigned and the grid is updated


Discrepant Rooms

There may be discrepancies between the room status and/or the number of persons in the room in Suite8 and the actual status and/or number of persons as reported by the housekeeping personnel. This option may be used to enter, view and resolve both room and person discrepancies. Person discrepancies can be entered for both occupied and unoccupied rooms; entering discrepant persons for a vacant room marks the room with the status 'sleep'.

What do you want to do?

Access room discrepancies

  1. Click the Rooms Management menu and select housekeeping, the Housekeeping dialog box appears.

  2. Click the Discrepant Rooms tab, the Discrepant Rooms dialog box appears.

View Room Discrepancies

Clearing Room Discrepancies

View Person Discrepancies

  • The type of discrepancy and when it is cleared are controlled by the parameters Clear Discrepancies after Check-in, Clear Discrepancies after Check-Out and Clear Discrepancies in Night Audit under Setup → Configuration → Global Settings → Generic → Generic 3 tab. Each option can be set so that all discrepancies are cleared, only room discrepancies, only person discrepancies or no discrepancies.

  • Discrepant Persons functionality is controlled by the user right Discrepant Persons under Setup → Configuration → Users → User Definition → Rights → Housekeeping.

  • Changes are displayed in the user log if the option HSK Room Persons Count Change is selected in Setup → Configuration → Users → User Log → Room.


View Room Discrepancies

  1. Click the Rooms Management menu and select housekeeping, the Housekeeping dialog box appears.

  2. Click the Discrepant Rooms tab, the Discrepant Rooms dialog box is displayed.

  3. In the Discrepancy box, select a viewing option; Sleeps only, Skips only, All discrepant rooms or All rooms.

  4. To view all discrepant rooms (skips, and sleeps), select All Discrepant Rooms.

  5. To select a room in the list for viewing, click the room.


Clearing Room Discrepancies

Room Discrepancies may be cleared manually or via the interface.

How to clear room discrepancies:

  • If the room has the status skip; meaning that the housekeeping personnel reports that it is vacant, clear the discrepancy status by either, checking the guest out or changing the housekeeping status to Clear via the Change HSK Status box.

  • If the room has the status sleep; meaning that the housekeeping personnel reports that it is occupied, clear the discrepancy status by either, checking the guest in to that room or changing the housekeeping status to CLear via the Change HSK Status box.

How to modify the status of discrepant rooms

  1. Click the Rooms Management menu and select housekeeping, the Housekeeping dialog box appears.

  2. Click the Discrepant Rooms tab, the Discrepant Room dialog box is displayed.

  3. In the Discrepancy box, select a viewing option, Sleeps only, Skips only, All discrepant rooms or All rooms.

  4. To view all discrepant rooms (skips, and sleeps), select All Discrepant Rooms.

  5. Select a room in the grid whose discrepancy status you want to change.

  6. In the Change HSK Status box click the drop-down arrow and select the status; Vacant, Occupied or Clear.


View Person Discrepancies

  1. Click the Rooms Management menu and select housekeeping, the Housekeeping dialog box appears.

  2. Click the Discrepant Rooms tab, the Discrepant Rooms dialog box is displayed.

  3. In the Persons Count box, select a viewing option, Only rooms with discrepancy, All occupied rooms or All Rooms.

  4. To view all discrepant rooms, select Only rooms with discrepancy.

Note: The number of housekeeping persons is set to 0 during the night audit. If the number of housekeeping persons is changed after the night audit and the reservation for this room checked out and another reservation is checked in to this room, the entered housekeeping persons will show for the new reservation up until the next night audit.


Queue Rooms

The Q Rooms tab displays all reservations which have been allocated a room and placed on the check-in queue because there was no room available at the time of arrival. Queue rooms enables housekeeping to see the reservations which are waiting for a room so that the cleaning of rooms can be more efficient. Queue rooms functionality tab is parameter controlled.

The VIP status is displayed and the length of time that a reservation has been on the check in queue is listed in the column Time on Q. The room Status can be changed by selecting the reservation, right-clicking and selecting a status from the list of defined statuses.

  • Queue rooms functionality is controlled by the parameter Queue Rooms Handling under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Q room move details are displayed in the user log if the options Reservation is moved to Q rooms and Reservation is moved from Q rooms are selected in Setup → Configuration → Users → User Log → Reservations.

Note: Queue Room functionality is part of the Suite8 feature list.


Out of Order

Rooms may be unavailable, or not in use, for various reasons. Suite8 lets you define rooms that were removed from use according to the room status codes defined by your property. These room status codes prevent you from assigning these rooms to reservations and depending on the setup may deduct the rooms from availability.

The two most common room status codes are Out of Order and Out of Service. Out of Order generally means that the room is not for sale because it needs repairs. Out of Service means that the room is temporarily not in use; for example, if it is located on a floor that was closed off during low season. An Out of Service room can usually be sold if the need arises.

If early arrival/late departure functionality is used then there will also be room status codes for early arrival and for late departure. Early arrival/later departure room status records are created either manually or automatically according to the reservations arrival and departure times.

It is possible to place an out of order block for any given date or period in the future. It is not possible to take an occupied or reserved room to a status of Out of Order. If a room status is defined with a Return Time Required, the status of the room is changed on the entered return time.

What do you want to do?

Place a room out of order

Place a room out of order using the copy feature

Modify an out of order record

Delete an out of order record

Early Arrival / Late Departure records

  • Out of order and out of service statuses are defined via the option Room Status under Configuration → Reservations → Rooms Management.

  • Out of Order functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Housekeeping → Out of Order.

  • Out of Service functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Housekeeping → Out of Service.


Placing a room out of order

  1. Click the Rooms Management menu and select Out of Order, the Out of Order Rooms dialog appears.

  2. Select a date range for the display.

  3. Select the status Type; Out of Order, Out of Service or Both.

  4. In the Out of Order Rooms dialog box, click New, the New Out of Order Rooms dialog box appears.

  5. In the Rooms box, type in the number of the room you want to place out of order or click the drop-down arrow and mark the rooms required.

You can place several rooms out of order by separating them with a comma.

or

Select to enter a range of rooms and enter the room number from which the range should start and the room number where the range should finish.

  6. Type the starting date for the out of order block in the Date Range box or click the drop-down arrow and select a date from the calendar.

  7. Type the end date in the To box or click the drop-down arrow and select a date from the calendar.

  8. In the Status box, click on the down arrow to open the drop-down list, and select the room blocking status.

  9. In the Reason box, click on the down arrow to open the drop-down list, and select the reason for blocking the room.

  10. In the Remarks box, you can enter relevant comments.

  11. The default Return Status to which the room will revert when the Out of Order status is removed is automatically selected, but may be changed as required. Selecting the status 'Current Status' sets the room to the status it was before being placed out of order.

  12. Click OK, the new out of order record is displayed in Out of Order Rooms list.


Placing a room out of order using the copy feature

Placing a room out of order block using the copy feature

Suite8 lets you create a new out of order block using the copy feature. All settings for a selected room are copied to the new record.

To place a room out of order using the copy feature:

  1. Click the Rooms Management menu and select Out of Order.

The Out of Order Rooms dialog box is displayed.

  2. Select a date range for the display and click the Refresh button.

  3. Select the room whose settings you want to copy to a new record.

  4. Click Copy, the Out of Order Rooms dialog box is displayed.

  5. In the Room(s) field, enter the room numbers whose settings will be copied from the selected room's record or click the drop-down arrow and mark the rooms required.

You can copy the settings to several rooms by separating them with a comma.

or

Select to enter a range of rooms and enter the room number from which the range should start and the room number where the range should finish.

  6. Change any other settings as required.

  7. Click Save to save the new record.

The new out of order record is displayed in Out of Order Rooms list.


Modifying out of order records

To modify an existing record

  1. Click the Rooms Management menu and select Out of Order.

The Out of Order Rooms dialog box is displayed.

  2. Select a date range for the display and click the Refresh button.

  3. Select the room whose out of order block you want to modify.

  4. Click Edit, the Out of Order Room dialog box is displayed.

  5. Edit the out of order block settings.

  6. Click Save, to save changes.

The edited record appears in the rooms list in the Out of Order Rooms dialog box.

Note: You cannot edit the actual room number.


Deleting out of order records

To delete an out of order block

  1. Click the Rooms Management menu and select Out of Order.

  2. In the Out of Order Rooms dialog box, select the room whose out of order block you want to delete.

  3. Click the Delete button, the Delete Out of Order Rooms dialog box appears.

  4. To delete several rooms, click the drop-down arrow and mark the additional rooms to be deleted.

  5. Click Delete to delete the out of order block.

A message is displayed "Do you want to update current housekeeping status with defined return status?"

  4. Click Yes to update the room status with the defined return status or No to keep the current status.

The deleted out of order block disappears from the Out of Order Rooms list.


Early Arrival / Late Departure records

If early arrival/late departure functionality is used then there are also room status codes for early arrival (EA) and for late departure (LD).

Early arrival/later departure room status records are created either manually or automatically according to the reservations arrival and departure times. An early arrival or late departure room status record can also be created manually from within the out of order option.

Room status records which are linked to a reservation can be deleted, but not edited or copied.


Room History

Room History is helpful in tracing the occupants of a room which is damaged or in which a lost article is found. The Room History tool lets you view a list of guests who used a particular room. You can also display profile data about the guests who occupied the room.

What do you want to do?

Display room history

View guest history

View or print a guests invoice

View a guest profile


Display room history

To display the history of a room

  1. Click the Rooms Management menu and select Room History.

The Reservation dialog box is displayed defaulted to the All tab with the Selection criteria 'History' selected.

  2. In the Room No box type the room number whose history you want to view.

  3. Click Search to display a list of all the guests who have stayed in the specified room.

Note: To limit the search by departure date select Departure from the Adv. Qry. box and the required operator from the Operator box, e.g. From, then type the date and click Search, to display a list of guests from the date specified.


Viewing guest history

Suite8 lets you view reservation history details of selected guests who occupied a particular room. This information is view-only and cannot be modified.

To view a guest's history details

  1. Click the Rooms Management menu and select Room History. The Reservation dialog box appears defaulted to the all tab with the selection criteria History selected.

  2. Click in the Room No field, and type the room number whose history you want to view.

  3. Click Search, a list of all the guests who have stayed in the specified room is displayed.

  4. Select a guest from the guest list.

  5. Click Edit, the guest's reservation history screen appears.

  6. After viewing the selected guest's details, click OK to close the screen.


Viewing or printing a guest's invoice

You may view or reprint the details of the guests' invoice.

To view or reprint a guest invoice

  1. Click the Rooms Management menu and select Room History. The Reservation dialog box appears defaulted to the all tab with the selection criteria History selected.

  2. Click in the Room No field, and type the room number whose history you want to view.

  3. Click Search. A list of all the guests who have stayed in the specified room is displayed.

  4. Select a guest from the guest list.

  5. Click Options and select Billing.

  6. Enter your Cashier Number and Password.

  7. Click Login, the cashiering dialog box is displayed.

  8. Click Options and select Invoice reprint.

  9. Select the Invoice to be printed from the drop-down list and click Print. The invoice is displayed in preview mode.

  10. Click Print to reprint the invoice or Cancel to return to the cashiering screen.

  11. Click Close to close the cashiering dialog box.


Viewing profiles

You can view the guest's history details by clicking edit. You may also select the Edit button from within the guest history details to view the guest's profile.

To view a guest's profile

  1. Click the Rooms Management menu and select Room History.

The Reservation dialog box appears defaulted to the all tab, with the selection criteria History selected.

  2. Click in the Room No field, and type the room number whose history you want to view.

  3. Click Search, a list of all the guests who have stayed in the specified room is displayed.

  4. Select a guest and click Edit, the reservation history of the selected guest is displayed.

  5. Click the Edit button on the profile section of the screen, the profile of the selected guest is displayed.

  6. To view additional data, click the tabs at the top of the Profile dialog box.

  7. Click OK to close the profile dialog box.

  8. Click OK to close the reservation dialog box.


House Status

The House Status screen gives an overall picture of the hotel at that very moment.

Opening the House Status screen

There are three ways to open the house status screen:

  • From the Rooms Management toolbar click House Status.

  • Press Ctrl +H.

  • Select House Status from the menu option Quick Keys.

Note: The blue arrow next to a field indicates a link to a corresponding screen. Click the arrow to display additional information.

To recalculate the House Status screen

From the House Status screen, click the Refresh button.

The House Status screen figures are updated in all categories and fields.

House Status screen total terms

Term | Definition
Total Number of Rooms | The total number of rooms in the property. This is the number of rooms the license is provided for.
Total Rooms to Sell | The number of rooms available for sale. Total number of rooms less all rooms marked with the status ‘Deduct from availability’. This usually includes out of order rooms but may include other statuses. For more details see the Suite8 Setup Manual.

House Status screen movement terms

Term | Definition
Expected Arrivals | The number of rooms/pax/children that are due to arrive that day.
Actual Arrivals | The number of rooms/pax/children that arrived that day.
Arrival Rooms Assigned | The number of rooms/pax/children that are due to arrive that day that have room numbers assigned to them.
Expected Departures | The number of rooms/pax/children that are due to depart that day.
Actual Departures | The number of rooms/pax/children that have departed that day.
Day Rooms | The number of rooms occupied and the number of pax and children that occupied rooms during the day that did not stay overnight.
Walk Ins | The number of rooms/pax/children that did not have prior reservations, walked into the hotel, and were checked in via the walk in button on the reservation navigator.
Same Day Reservations | The number of rooms/pax/children that checked in and made the reservation the same day.
Room moves to perform | The number of rooms/pax/children which are scheduled for a room move.
Early Departures | The number of rooms/pax/children that departed earlier than expected.
Current Occupancy | The number of rooms occupied and the number of pax and children occupying rooms at this moment. The % of rooms occupied at this moment.

Note: To display total persons (pax and children) click the option Add children to pax, the pax column then displays the total figure.

House Status screen housekeeping terms

Term | Definition
Clean Rooms | Total: Total number of occupied and vacant clean rooms. Occupied: The number of occupied rooms that are clean. Vacant: The number of vacant rooms that are clean.
Dirty Rooms | Total: Total number of occupied and vacant dirty rooms. Occupied: The number of occupied rooms that are dirty. Vacant: The number of vacant rooms that are dirty.
Total | Occupied: The total number of clean and dirty occupied rooms. Vacant: Total number of clean and dirty vacant rooms.
Out of Order | Total: Total number of out of order rooms. Occupied: This is always zero because an out of order room cannot be occupied. Vacant: The number of vacant rooms that are out of order and are not available for sale.
Out of Service | Total: Total number of out of service rooms Occupied: This is always zero because an out of service room cannot be occupied. Vacant: The number of vacant rooms that are taken out temporarily but are included in the availability and can be brought in at any time. For example: Closed Floor.
Rooms in Queue | The number of rooms on the check-in queue. These are room reservations for which the guests have checked-in but their rooms are not yet ready. Click the blue arrow to display a list of the queue rooms.

House Status screen end of day terms

Term

Definition

Average Room Rate gross

The forecasted gross average room rate.

Total gross room revenue for in house and today's expected reservations divided by the expected number of rooms in house tonight.

Average Room Rate net

The forecasted net average room rate.

Total net room revenue for in house and today's expected reservations divided by the expected number of rooms in house tonight.

Available Tonight

The number of rooms that will be available for sale that night.

Allotments

Room: The number of rooms that are occupied by individual reservations with a block code attached.

Pax: The number of persons that are occupying rooms and have an individual reservation with a block code attached.

Groups

Room: The number of rooms that were entered using the group reservation option, but are not attached to a block.

Pax: The number of persons that were entered using the group reservation option, but are not attached to a block.

Group and allotment

Room: The number of rooms that were entered using the group reservation option and are attached to a block.

Pax: The number of persons that were entered using the group reservation option and are attached to a block.

Individuals

Room: The number of rooms that are occupied by individuals who are not part of a block or a group.

Pax: The number of individual persons that are occupying rooms and do not belong to a block or a group.

In-house tonight

Room: The total number of rooms that will be occupied that night, including individuals, allotments, groups, and group and allotment.

Pax: The number of persons that will be occupying the hotel that night, including individuals, allotments, groups, and group and allotment.

House Status screen end of day revenue

Term | Definition
Average Room Rev. gross | Calculates the gross average end of day room revenue from the Revenue Forecast table (YPOS). Forecasted package revenue is not taken into consideration.
Average Room Rev. net | Calculates the net average end of day room revenue from the Revenue Forecast table (YPOS). Forecasted package revenue is not taken into consideration.

Note: Rooms and persons on blocks that have not been picked up will not be shown on the House Status regardless of the block status.

  • The House Status can be set as the startup screen, so that each time this user logs on the House Status is displayed. To enable this functionality the required start up screen can be selected via the option Startup Screen under Miscellaneous → User Settings → Startup Tab.

  • The screen refresh interval is defined via the option Generic screen refresh interval in seconds under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab. The default refresh time is 3 minutes and the time to the next update is shown in the Time to next update box; however the screen can be refreshed immediately by clicking the refresh button.

  • The storing of hotel segmentation preferences by user is controlled by the option Store Hotel Segmentation preferences under Miscellaneous → User Settings → Appearance Tab. If the option Store Hotel Segmentation preferences is selected then each time this user opens the House Status the selected hotel segment view is displayed.

  • Block reservation (allotments) functionality is controlled by the feature Block Reservation under Setup → Configuration → Miscellaneous → Feature List.

  • Queue rooms functionality is controlled by the feature Queue Rooms under Setup → Configuration → Miscellaneous → Feature List.


Attendants

The Attendants screen gives you quick and easy access to complete information about attendants including:

  • Attendant Name

  • Total number of credits, both room and amenity

  • Specific room assignment information

It is a convenient tool for managing attendant room assignments; you can not only view all room assignments, but can also reassign rooms as needed. Rooms can be assigned by either specifying the number of available attendants or by using the active pre-defined attendants list. The type of attendant group can be selected and calculated when using the option Use defined Attendants. Rooms can be selected and dragged to another room attendant or to and from the Not assigned rooms column. You can print an attendants report listing information about each room assigned to the attendants, or save the report for reprinting later in the day. An attendant report can also be created for a future date; all details are the same with the exception of the status past departure (PD) which is not calculated and the room status which is not displayed as it is not yet known.

If a room status such as out of order or out of service is defined with a Return Time Required, the actual status of the room on the entered return time is considered when calculating attendants.

Additional credits can be assigned to attendants cleaning rooms occupied by guests with special housekeeping amenities such as changing linen or towels. The amenity credits are added when the attendant plan is calculated and are displayed next to the room credits.

When calculating the attendants report default or departure credits are allocated to vacant rooms with dirty status if the room checked out prior to today or if the room is dirty and vacant when returned from OOO/OOS status.

What do you want to do?

Access the attendants screen

  1. Click the Rooms Management menu and select Attendants; the Attendants screen is displayed.

or

Click the Rooms Management menu and select Housekeeping; the Housekeeping screen is displayed.

  2. In the Housekeeping screen, click the Attendants tab; the Attendants screen is displayed.

Attendants display

Column

Information displayed

Attendants

The name of each attendant, the maximum number of credits that can be assigned, the number of credits assigned and the number of credits remaining.

The rooms allocated to the attendant are listed with the room number, room type and number of credits allocated to this room.

Note: The number of credits may vary depending on whether the room is a stay over, due out today or has additional amenity credits allocated.

Info

The status of the reservation:

PD - Past Departure, but not cleaned yet

I - In House

D - Departure Today

A - Arrival

Status

The room status, the name of the reservation and the detailed reservation status.

Date Range

The arrival and departure dates of the reservation occupying this room.

Arrival

The name of the reservation due to arrive.

Share

Indicates if room is being shared.

Amenities

Lists the housekeeping amenities required for this room.

Not Assigned Rooms

Lists the rooms which have not yet been assigned to an attendant.

Note: Not assigned rooms are listed depending on the attendant setup and the options selected to allocate rooms.

Info

The status of the reservation:

PD - Past Departure, but not cleaned yet

I - In House

D - Departure Today

A - Arrival

Status

The room status, the name of the reservation and the detailed reservation status.

Date Range

The arrival and departure dates of the reservation occupying this room.

Arrival

The name of the reservation due to arrive.

Allocate room assignments

Assign rooms using the pre-defined attendants list

Add a new attendant to the list.

Print the attendant assignment

  • Amenity functionality is controlled by the parameter Amenity functionality under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • Amenities are defined via the option Amenities under Setup → Configuration → Reservations.

  • Housekeeping amenity credit functionality requires that the department 'Housekeeping' is assigned the role 'Housekeeping' via the option Responsible Departments under Setup → Configuration → Conference Management.


Allocating room assignments

Allocating rooms assignments

To allocate room assignments

  1. Click the Rooms Management menu and select Attendants.

  2. To create a room assignment plan for a date other than today's date select Attendant Plan Date and select the required date.

  3. Click the Number of Attendants options button.

  4. Enter desired number of attendants or click the up and down arrow to choose the number of attendants.

  5. Mark the Default Credits check box and enter the desired number of credits per attendant or click the up and down arrow to choose the number of credits.

Note: If the default credits check box is not selected then the credits will be divided between the attendants up to a maximum of 999 credits.

  5. Select the Allow Auto-Extend Maxcredits check box to allow the allocation of unassigned rooms to an attendant even if that attendant has already been allocated the maximum number of credits.

The maximum credits of an attendant automatically increase if more rooms are moved to the attendant than originally planned (overbooking).

The display of an attendant will display 5 values: Cap: 220 (200) / Used: 220 / Rem: 0 (-20).

Cap: Displays the capacity of the attendant, the first value is the actual credit and the second one is the original value from the beginning of the calculation.

Used: Displays the used credits.

Rem: Displays the remaining credits, the first value is the available remaining credits and the second value is the number of overbooked credits.

  6. Select the option Automatically reduce overbooking to automatically reduce the overbooking credits when credits are removed from an attendant.

  7. Select the method of room assignment:

  • Fill attendants to maxcredits: each active attendant is assigned their defined number of credits, until all rooms are assigned.

  • Balance all equally: the total credits will be divided as equally as possible among the active attendants.

  • One attendant per section: each active attendant is assigned all the rooms in a single section.

  8. If public places are to be included in the room assignment select the check box Include Public Places.

  9. If clean rooms are to be included in the room assignment select the check box Include clean rooms.

  10. If only clean rooms which are assigned for arrivals are to be included in the room assignment then select the check box Only assigned for Arrivals.

  11. If out of order rooms are to be included in the room assignment then select the check box Include OOO rooms.

  12. If clean and/or out of order rooms are to be listed in the Not assigned rooms section select the check box List Clean / OOO in Not Assigned Rooms. This option is only available if Include Clean rooms and/or Include OOO rooms have been selected.

  13. If the room assignment is to be limited by hotel segment, then select the required Hotel Segments.

  14. If the room assignment is to be limited to specific room types, then select the required Room Types.

  15. Click Calculate, the attendant listing is displayed with as near as possible the same number of credits assigned to each attendant.

If List Clean / OOO in Not Assigned Rooms was selected then all rooms with the status Clean and Out of Order will be listed on the right hand side under Not assigned rooms.

Note: Drag & drop functionality can be used to add rooms to the room attendant listing from the not assigned rooms list. Selecting rooms in the attendant listing and pressing delete removes the rooms from the attendants list and moves them to the Not assigned list. The keyboard number keys can be used to navigate the room number list, for example, pressing 6 will jump to the first room number which begins with the number 6.


Assigning rooms using the pre-defined attendants listing

Assigning rooms using the defined attendants listing

To assign rooms using the defined attendants listing

  1. Click the Rooms Management menu and select Attendants.

  2. To create a room assignment plan for a date other than today's date select Attendant Plan Date and select the required date.

  3. Select the Allow Auto-Extend Maxcredits check box to allow the allocation of unassigned rooms to an attendant even if that attendant has already been allocated the maximum number of credits.

The maximum credits of an attendant automatically increase if more rooms are moved to the attendant than originally planned (overbooking).

The display of an attendant will display 5 values: Cap: 220 (200) / Used: 220 / Rem: 0 (-20).

Cap: Displays the capacity of the attendant, the first value is the actual credit and the second one is the original value from the beginning of the calculation.

Used: Displays the used credits.

Rem: Displays the remaining credits, the first value is the available remaining credits and the second value is the number of overbooked credits.

  3. Select the option Automatically reduce overbooking to automatically reduce the overbooking credits when credits are removed from an attendant.

  4. Click the Use defined Attendants option button.

  5. In the Type box select the type of attendant group required.

  6. Select the method of room assignment:

  • Fill attendants to maxcredits: each active attendant is assigned their defined number of credits, until all rooms are assigned.

  • Balance all equally: the total credits will be divided as equally as possible among the active attendants.

  • One attendant per section: each active attendant is assigned all the rooms in a single section.

  7. If public places are to be included in the room assignment select the check box Include Public Places.

  8. If clean rooms are to be included in the room assignment select the check box Include Clean rooms.

  9. If out of order rooms are to be included in the room assignment select the check box Include OOO rooms.

  10. If clean and/or out of order rooms are to be listed in the Not assigned rooms section select the checkbox List Clean / OOO in Not Assigned Rooms. This option is only available if Include Clean rooms and/or Include OOO rooms have been selected.

  11. If the room assignment is to be limited by hotel segment, then select the required Hotel Segments.

  12. If the room assignment is to be limited to specific room types, then select the required Room Types.

  13. Click Calculate, the attendant listing is displayed with as near as possible the same number of credits assigned to each active attendant.

If List Clean / OOO in Not Assigned Rooms was selected then all rooms with the status Clean and Out of Order will be listed on the right hand side under Not assigned rooms.

Note: Drag & drop functionality can be used to add rooms to the room attendant listing from the not assigned rooms list.


Assigning rooms using pre-defined attendants and defined rooms

To assign rooms using pre-defined attendants and pre-defined rooms

  1. Click the Rooms Management menu and select Attendants.

  2. To create a room assignment plan for a date other than today's date select Attendant Plan Date and select the required date.

  3. Select the Allow Auto-Extend Maxcredits check box to allow the allocation of unassigned rooms to an attendant even if that attendant has already been allocated the maximum number of credits.

The maximum credits of an attendant automatically increase if more rooms are moved to the attendant than originally planned (overbooking).

The display of an attendant will display 5 values: Cap: 220 (200) / Used: 220 / Rem: 0 (-20).

Cap: Displays the capacity of the attendant, the first value is the actual credit and the second one is the original value from the beginning of the calculation.

Used: Displays the used credits.

Rem: Displays the remaining credits, the first value is the available remaining credits and the second value is the number of overbooked credits.

  3. Select the option Automatically reduce overbooking to automatically reduce the overbooking credits when credits are removed from an attendant.

  4. Click the Use defined Attendants option button.

  5. Click Use Attendant Config to allocate rooms according to the permanent room → maid allocation. In this case the credits will be ignored.

The method of room assignment is not applicable as credits are ignored when the option Use Attendant Config is selected.

  6. If public places are to be included in the room assignment select the check box Include Public Places.

  7. If clean rooms are to be included in the room assignment select the check box Include Clean rooms.

  8. If out of order rooms are to be included in the room assignment select the check box Include OOO rooms.

  9. If clean and/or out of order rooms are to be listed in the Not assigned rooms section select the check box List Clean / OOO in Not Assigned Rooms. This option is only available if Include Clean rooms and/or Include OOO rooms have been selected.

  10. If the room assignment is to be limited by hotel segment, then select the required Hotel Segments.

  11. If the room assignment is to be limited to specific room types, then select the required Room Types.

  12. Click Calculate the attendant listing is displayed according to the pre-defined room allocation.

If List Clean / OOO in Not Assigned Rooms was selected then all rooms with the status Clean and Out of Order will be listed on the right hand side under Not assigned rooms.

Note: Drag & drop functionality can be used to add rooms to the room attendant listing from the not assigned rooms list.


Adding a new attendant to the listing

To add a new attendant to the listing

  1. Click the Rooms Management menu and select Attendants.

  2. Click Setup, the Attendant Setup dialog box is displayed.

  3. Click New, the Attendant dialog box is displayed.

  4. Type in the attendant Name.

  5. Select the Group that this attendant belongs to, for example, Turndown Service, Room Maid or Housekeeping Assistant.

  6. If the attendant has been defined with a user then select the User name.

  7. Type in the maximum number of credits to be allocated to this attendant.

  8. Mark the Active check box if this attendant is currently active.

  9. Click OK.


Adding a note to an attendant

Once the room attendant listing has been calculated then a note can be added to a specific room attendant or to multiple room attendants. Notes can be added, edited or deleted and are automatically removed when the room attendant listing is recalculated. Notes are printed on the attendant list and are displayed in a hint when the mouse is hovered over an attendant name in the attendant listing.

What do you want to do?

How to add a note to multiple attendants

  1. Click the Rooms Management menu and select Attendants.

  2. Assign the rooms by either specifying the number of available attendants or by using the active pre-defined attendants list.

  3. Click Calculate, the attendant listing is displayed with as near as possible the same number of credits assigned to each active attendant.

  4. Click the Attendant Notes button, the Edit Attendant Notes screen is displayed with a list of the attendant names.

  5. In the Select Attendants column select the attendant or attendants to which the note applies. Multiple attendants can be selected from the list using the Ctrl button and left mouse click.

  6. In the Enter Note Here column enter the note, click the Assign Note button.

Attendant names with a note assigned are displayed in green.

  7. Click OK to close the Edit Attendant Notes screen.

How to add/edit a note to a single attendant

  1. Click the Rooms Management menu and select Attendants.

  2. Assign the rooms by either specifying the number of available attendants or by using the active pre-defined attendants list.

  3. Click Calculate, the attendant listing is displayed with as near as possible the same number of credits assigned to each active attendant.

  4. Right-click on the attendant listing to display the short-cut menu.

  5. Select Add Notes to Attendant; a listing of the attendant names is displayed.

  6. Select the name of the attendant to which a note is being added or edited; the Attendant Notes dialog box is displayed.

  7. Enter the attendant note or edit an existing note and click OK.

How to delete notes from multiple attendants

  1. Click the Rooms Management menu and select Attendants.

  2. Calculate and display the attendant listing

  3. Click the Attendant Notes button, the Edit Attendant Notes screen is displayed with a list of the attendant names.

Attendant names with a note already assigned are displayed in green.

  4. In the Select Attendants column select the required attendant or attendants. Multiple attendants can be selected from the list using the Ctrl button and left mouse click.

  5. Click the Clear Note button.

A confirmation message is displayed.

  6. Click Yes to remove the attendant note.

  7. Click OK to close the Edit Attendant Notes screen.

How to delete an attendant note

  1. Click the Rooms Management menu and select Attendants.

  2. Calculate and display the attendant listing.

  3. Right-click on the attendant listing to display the short-cut menu.

  4. Select Add Notes to Attendant; a listing of the attendant names is displayed.

  5. Select the name of the required attendant; the Attendant Notes dialog box is displayed.

  6. Clear the note text and click OK.


Editing a reservation

How to edit a reservation from the attendant listing

  1. Click the Rooms Management menu and select Attendants.

  2. Assign the rooms by either specifying the number of available attendants or by using the active pre-defined attendants list.

  3. Click Calculate, the attendant listing is displayed with as near as possible the same number of credits assigned to each active attendant.

  4. Select the required rooms and right-click on the attendant listing to display the short-cut menu.

  5. Select Edit Reservation; if multiple rooms were selected then a listing of reservation names is displayed.

  6. Select the name of the reservation to be edited.

The reservation edit screen is displayed; the options available are according to the reservation status and user rights.

  7. Make any changes required and click OK or click Cancel to close the reservation edit screen and return to the attendants listing.


Printing the Attendant Assignments

The attendants report lists the room number, room category, status, number of persons in the room, guest name (if still in-house), arrival and departure dates of guest and VIP code. In addition, there is a summary of rooms and credits for each attendant.

What do you want to do?

How to print the attendants report

  1. In the Attendants screen, click the Print button.

  2. The Printing Records dialog box appears indicating that the report is being printed.

  3. To cancel the report, click the Cancel Printing button.

How to save the attendants report

The room assignment report can be saved so that it can be reprinted without having to be recalculated.

  1. In the Attendants screen, click Save, the save plan confirmation appears.

  2. Click OK.

  3. If a room attendant plan has been previously saved today then you are asked if you should delete the existing plan.

  4. Click Yes to delete the existing plan, the new plan is saved.

How to load a saved attendants report

In the Attendants screen, click Load to display the previously saved plan.

Note: Only a plan which was saved today can be loaded, it is not possible to load a plan from a previous day.

  • The report to be used for the room attendants is defined via the option Default report for attendants under Setup → Configuration → Global Settings → Reports → Reports 1 tab. The default number of copies to be printed is defined in the report setup under the option Miscellaneous → Reports.

  • The report printed when the calculation is by attendant group is the Report defined for the selected attendant group under Setup → Configuration → Reservations → Attendant Groups. If no report is defined then the attendants report defined via the option Default report for attendants under Setup → Configuration → Global Settings → Reports → Report Tab is used as the default.

Note: During the update process the group type Maid is marked as the default and all configured attendants are assigned to this group.


Creating a maintenance task for attendants

This option may be used to automatically create a maintenance task for a housekeeping attendant whenever a room has to be cleaned.

How to create maintenance tasks for room maids

  1. Generate the attendants plan using configured maids.

  2. Click the Create Maintenance Tasks button.

The Create Maintenance Tasks dialog box is displayed.

  3. Complete the maintenance task details.

For an explanation of the fields see the Create Maintenance Task table below:

  4. Click OK.

Create Maintenance Task dialog box

Field | Definition
Priority | Defines the priority of the task.
Requesting Employee | Select the requesting employee from the profile search screen.
Type | Defines the maintenance type.
Start Date & Time | Defines the start date and time; this defaults to the current date and time.
Break | Defines the number of minutes between one task and the next, for example, the time it takes to move from one room to another.
Credit Multiplier | Multiplier defaults to 1 The room credits times the multiplier equals to the task duration time in minutes.
Notes | Note to the attendant can be entered here; the default text is "Automatic Maintenance Task for Attendants"
HSK Status on Resolve | Defines the housekeeping status to be used when the task is resolved.

  • The possibility to create maintenance tasks from the attendants screen is controlled by the parameter Hotel Maintenance under Setup → Configuration → Global Settings → Generic → Generic 3 tab.


Overbooking

Suite8 allows you to overbook in accordance with the set overbooking levels. Most hotels use overbooking levels during peak periods in order to reach 100% occupancy.

  • Overbooking functionality is controlled by the user right Overbooking under Setup → Configuration → Users → User Definition → Rights → Overbooking.

What do you want to do?

Access the overbooking screen

Click the Rooms Management menu and select Overbooking. The overbooking dialog box appears.

Change the dates on the overbooking screen.

Set house overbooking levels

Set overbooking for a range of dates

Set overbooking by room type

Set both house and room type overbooking

Delete overbooking levels

Customising Overbooking Levels


Changing the dates on the overbooking screen

You can change the view of the overbooking screen by changing the from and until dates.

To change the dates on the overbooking screen

  1. Type the start date for the overbooking grid in the From Date box or click the drop-down arrow and select a date from the calendar.

  2. Type the end date in the Until Date field box or click the drop-down arrow and select a date from the calendar.

  3. Click the Refresh button, the overbooking grid is updated.


House Overbookings

House Overbooking

House overbooking allows you to overbook the hotel with any room type.

To overbook the hotel

  1. Click the Rooms Management menu and select Overbooking.

  2. Select the House option button.

  3. Select the square or squares on the grid that represents the day(s) to be overbooked.

  4. Type the number of rooms to overbook by in the Rooms box or click the up and down arrow to choose the number of rooms.

  5. Click Set, the overbooking grid is updated with the overbooking amount specified.


Overbooking for a range of dates

To set overbooking for a range of dates

  1. Click the Rooms Management menu and select Overbooking.

  2. Select the House option button.

  3. Click the Range button. The Date Ranges dialog box opens.

  4. Type the starting date for the overbooking period in the Start Date field or click the drop-down arrow and select a date from the calendar.

  5. Type the end date of the overbooking period in the End Date field box or click the drop-down arrow and select a date from the calendar.

  6. To assign a different overbooking amount for each day in the overbooking period, type the amount in the field corresponding to the day.

Note: Clicking the large up and down arrows increases or decreases the number of rooms to overbook by for all days in the selected range.

  7. Click OK, the Overbooking grid is updated with the overbooking amount specified.


Overbooking by room type

Suite8 lets you select specific room types for overbooking.

To overbook specific room types

  1. Select the Room radio button. The room types are displayed in the overbooking grid.

  2. Click the Range button. The Date Ranges dialog box is displayed.

  3. Type the starting date for the overbooking period in the Start Date box or click the drop-down arrow and select a date from the calendar.

  4. Type the end date of the overbooking period in the End Date field box or click the drop-down arrow and select a date from the calendar.

  5. In the Rooms field, click on the down arrow to open the drop-down list, and select the room types on which to set overbooking levels. A check mark is added next to the selected room types.

  6. To assign a different overbooking amount for each day in the overbooking period, type the amount in the field corresponding to the day.

  7. Click OK, the Overbooking grid is updated with the overbooking amounts specified.


Setting both house and room type overbooking

You can set both house overbooking and room type overbooking at the same time. For example, if you allow the hotel to be overbooked by 20 rooms, you can set the house overbooking to 20 rooms and then set room type overbooking levels for specific room types. This will ensure that you are not overbooked by 20 rooms on one particular room type. This is especially useful if you have just one or two of a particular room type.

Alternatively, if you set the Room Type overbooking to allow overbooking by 10 rooms on each of three room types, you can set the House Overbooking to 20, so that the system will restrict any new reservations after the total house availability has reached 20 even though some room types have not yet reached the overbooking limit.


Deleting overbooking levels

You can delete the house overbooking for a particular day. You can also delete the overbooking of a specific room type for a particular day. When you delete a selected overbooking, the entry disappears from the overbooking screen.

To delete an overbooking level

  1. Display the overbooking grid with or without room types displayed by selecting either the House or Room option button.

  2. Select an overbooking item from the Overbooking grid.

  3. Click Clear, the selected overbooking entry is deleted.


Customising Overbooking Levels

The colour for the font and the background on overbooking levels set by the property and coming from external systems such as Ideas or Top Line Profit can be customized.

Click Customize on the Overbooking screen, the Overbooking Grid Customization dialog box is displayed.

Overbooking Grid Customization dialog box

Field | Description
Selected Item | Defines the colour for a selected item.
Hotel | Defines the colour for overbooking set by the property.
Top Line Profit | Defines the colour for overbooking coming from Top Line Profit Note: Only available if the yield system is installed.
IDEAS /XML | Defines the colour for overbooking coming from IDEAS / XML. Note: Only available if the yield system is installed.

  • The overriding of the overbooking levels sent via the XML Interface or an external system is controlled by the user right Allow Override External under Setup → Configuration → Users → User Definition → Rights → Overbooking.


Maintenance

Maintenance may be used to record and trace service requests for rooms, function spaces and public areas. The maintenance tool can be accessed via the option Maintenance on the Rooms Management menu. Users can enter new maintenance tasks and edit existing maintenance tasks. The Maintenance tool allows users to search by locality, task status, the type of task and the responsible employees.

Maintenance types configured as out of order will automatically give the option to place the room out of order. If a room is assigned to a reservation which has a maintenance record, an indicator on the edit reservation screen shows Maintenance, the maintenance record can be accessed by clicking the maintenance indicator.

When a new maintenance task is entered the appropriate employee can be chosen from the list of Skilled employees and assigned as the responsible employee. If the employee has a mobile phone or email defined on their user profile then SMS and email notifications can be sent to the employee to advise or remind them of the task as per the setup for this maintenance task type.

The guest profile can be access directly from the task HTML display for guest originated maintenance tasks where the guest is still in house.

Automatic maintenance tasks can be created upon certain conditions; see Automatic Trace - Maintenance Tasks.Automatic Trace - Maintenance Tasks

The maintenance selection criteria can be stored per user and the filter automatically loaded when the user accesses the maintenance search screen; the default filter can be loaded as and when required.

Attributes can be attached to maintenance tasks.

Additional details may be provided by linking a picture to a task; either by scanning an image or by selecting an existing picture. If a picture is linked to a maintenance task then when editing the maintenance task the picture is quickly accessible via the Pictures tab.

  • The maintenance option is controlled by the parameter Hotel Maintenance under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • Maintenance search functionality is controlled by the user right View under Setup → Configuration → Users → User Definition → Rights → Hotel Maintenance → Maintenance Search.

  • Maintenance edit functionality is controlled by the user rights New, Edit, Delete and Resolve under Setup → Configuration → Users → User Definition → Rights → Hotel Maintenance → Maintenance Edit.

  • The screen refresh interval is defined via the option Generic screen refresh interval in seconds under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab. The default refresh time is 5 minutes and the Time to the next update is displayed; however the screen can be refreshed immediately by clicking the Search button.

  • Maintenance reminder and overdue functionality requires that the service Maintenance Reminder is running in Fidelio Server.

  • The order of the Maintenance type entry fields on the maintenance search screen and on the new entry/edit screens is controlled by the parameter Reverse Order Maintenance Type Tree in Screens under Setup → Configuration → Global Settings → Generic → Hotel Maintenance 7 tab. If activated, the order is Responsible Department, Group, Type, otherwise the order is Type, Group, Responsible Department.

  • SMS Sending functionality is controlled by the parameter Enable SMS Sending under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 5 tab.

  • The parameters for short message sending for maintenance tasks are defined via the section Maintenance SMS Report under Setup → Configuration → Global Settings → Generic → Hotel Maintenance 7 tab.

  • The possibility to select attributes on a maintenance task is controlled by the parameter Activate Maintenance Sub Attributes under Setup → Configuration → Global Settings → Generic → Hotel Maintenance 7 tab.

What do you want to do?

Access maintenance

  • Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance Guest Service dialog box is displayed; all the Not Resolved maintenance guest service records are listed by default. The result count for the current search is displayed in the status bar.

Maintenance Search Criteria

Fill in this field | With this information
Entered On - Until | Enter the dates from which the search should start and end for when the task was entered. If no end date is entered then the search displays all entries from the date entered up until today.
Due On - Until | Enter the dates from which the search should start and end for when the task is due. If no end date is entered then the search displays all entries from the date entered up until today.
Resolved On - Until | Enter the dates from which the search should start and end for when the task was resolved. If no end date is entered then the search displays all entries from the date entered up until today.
Locality Type | The type of location, for example, guest rooms, public places or function spaces.
Locality | The specific location, for example if function spaces is selected as the locality type then a specific function space can be selected here.
Type | The type of maintenance issue.
Group | The maintenance group, for example, general, plumbing or IT.
Resp. Department | Select the responsible department from the list.
Origin | The origin of the maintenance issue.
Resp. Employee | Select the responsible employee from the list.
Req. Employee | Select the requested employee from the list.
Status Level | The status of the task, for example, not yet started, in progress or complete.
Notes | Text contained in the maintenance notes field.
Task ID | The task identification number.
View |
All | Displays all maintenance tasks regardless of status.
Resolved | Displays resolved maintenance tasks.
Not Resolved | Displays not resolved maintenance tasks.
Priority |
All | Displays all maintenance tasks regardless of priority.
Low | Displays maintenance tasks with the low priority.
Normal | Displays maintenance tasks with the normal priority.
High | Displays maintenance tasks with the high priority.

How to save default settings

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Complete the search criteria by typing information or selecting information from the drop-down lists.

  3. Click [image] to display a pop-up menu.

  4. Select Save Filter.

A confirmation message is displayed "Do you want to save current filter settings as default?.

  5. Select Yes to save current filter settings as the default for the logged in user.

Enter a new maintenance task

Resolve a maintenance task

Setting a room status to OOO or OOS

Mark a resolved maintenance task as unresolved

Delete a maintenance task

Note: Maintenance functionality is part of the Suite8 feature list.


Entering a new maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Click New to enter a new maintenance task.

  3. In the Locality Type box click the drop-down arrow and select the location type, Room, Function Space, Location, or Public Place

  4. In the Locality box click the drop-down arrow and select the location of the maintenance task.

  5. In the Description box click the drop-down arrow and select the description. The descriptions are dependant on the locality selected.

  6. In the Type box click the drop-down arrow and select the type of maintenance task. If the number of minutes needed to complete this task have been defined then the Due Date and time are automatically completed.

  6. In the Notes box enter a description of the maintenance task, if required.

  7. Next to the Responsible Employee box click the button to select an employee from the Select Employee screen.

  8. If the task is not guest generated then next to the Requesting Employee box click the button to select the employee requesting the task.

  9. Type the due date for the task in the Due Date box or click the drop-down arrow and select a date from the calendar. If the number of minutes needed to complete this task have been defined then the Due Date and time are automatically completed.

  10. In the Status Level box select the current status level of this task; the status level can be updated at any time.

  11. In the Origin box select where the task originated from, this could be a guest generated task or from housekeeping or the front desk.

  12. If the task originated from a guest then the name of the guest can be entered in the Guest box. If the locality selected is an occupied room then the guest profile is automatically completed, if there is more than one guest occupying the room then the corresponding profile can be selected.

  13. If available select the Maintenance Attributes tab and select any attributes required for this task.

  14. Click OK to save the maintenance task record.

  15. If the maintenance type selected is configured as Out of Order then a message is displayed asking if the room should be placed out of order.

  16. Select Yes to place the room out of order.

  17. The out of order dialog box is automatically displayed when confirming the out of order message; see setting a room status to OOO or OOS.

Maintenance task dialog box

Field

Definition

Locality Type

Select the location type of the maintenance task

  • Room

  • Function Space

  • Location

  • Public Place

Locality

The locality selection is dependant on the locality type selected:

  • Rooms - choose a room number from the list of available rooms.

  • Function Space - choose a function space from the list of available function spaces.

  • Location - choose from a list of defined locations.

  • Public Place - a place is not required to be selected.

Type

Defines the maintenance issue, select a type from the list of defined maintenance types.

Group

The group that the maintenance task belongs to, such as, electrical, plumbing or general maintenance

Responsible Department

The department responsible for the maintenance task.

Notes

Additional description about the defect can be entered in this box.

Resolve Note

Details can be entered describing how the maintenance issue was resolved.

Responsible Employee

Select the responsible employee from the profile search screen.

Requesting Employee

Select the requesting employee from the profile search screen.

Estimated Duration

Enter the estimated number of minutes it is expected to take to complete the task.

Due Date

The date and time the task is due to be completed. This is completed automatically if the number of minutes needed to complete the selected task has been defined in the configuration.

Entered

The date and time the defect was entered.

Date/ Time resolved

The date and time the defect was resolved.

Status Level

The current status of this task, for example, not yet, started, in progress or completed.

Origin

The origin of the task; for example, this could be guest generated or from a department within the hotel.

Guest

The name of the guest if the origin of the task was guest generated.

Note: Locations which have been set to inactive cannot be selected when entering a new maintenance task, however it is possible to search for these locations on the maintenance dialog box.

Note: Depending on the setting of the parameter Reverse Order Maintenance Type Tree in Screens the order of the entry fields Type, Group and Responsible Department may be reversed.


Resolving a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to be resolved.

  3. Click Resolve Now, the task is now marked as resolved.

  4. The Status level is automatically updated with the status level defined as For Resolve.

If it is mandatory to enter a resolve note then the Maintenance Resolve dialog box is displayed.

  5. The default resolve status level is selected automatically but may be changed as required.

  6. Enter the resolve note.

  7. Click OK.


Copying a maintenance task

The copy function may be used to duplicate maintenance tasks. This is useful for routine tasks such as disinfecting the air conditioning system in all rooms every 2 months or cleaning the windows every 4 weeks.

Two types of copy options are available:

  • Custom -this option is used to create a set number of tasks with individual due dates, all copied tasks start today and the due date is calculated automatically but may be updated as required.

  • Series - this option should be used if the due date and interval of each task is known. For example, if each task is scheduled for every second week of the month or if in between each task there is an interval of a set number of days.

Key Points

  • All information except resolve notes and the date/time resolved are copied.

  • If a task is marked as out of order then the out of order record is not copied.

  • If a due minute is defined in a maintenance type, then due minutes is considered when copying.

  • If due minute are not configured in a maintenance type, then for custom copy the due date is empty and for series it is set as startdate+1 day

What do you want to do?

How to enter a custom duplication

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the required maintenance task and click Copy, the Copy Maintenance dialog box is displayed defaulted to Custom.

  3. In the No. of Copies box enter the number of copies required.

  4. The Due Date for each task is calculated by the system, but may be changed as required.

  5. Click OK to confirm the copy process.

The required number of maintenance tasks are created.

How to enter a series

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the required maintenance task and click Copy, the Copy Maintenance dialog box is displayed.

  3. Select Series.

  4. In the No. of Series box enter the number of copies required. Leave this option blank if the number of tasks will be determined by the Frequency.

  5. Enter the Frequency, this is the interval of the series, click either Days, Weeks or Months, for example:

If the series is every 10 days then select the Day option and enter 10, the task will be copied to every 10th day.

If the task occurs weekly then the day of the week may be defined. If the task takes place every 2nd week on a Monday then select the Week option, enter 2 and select Monday, the task will be copied to every 2nd week on a Monday.

If the task occurs monthly then a day may be defined. If the task takes place every 2nd month on a Monday then select the Month option, enter 2 then select first and Monday, the task will be copied to every 2nd month on the first Monday of the month; the day takes priority which means that the interval may not be exactly two months but maybe 2 months and 2 days.

  6. Enter the Start on Date and click OK to confirm the copy process.

The required number of maintenance tasks are created.

  • The copying of a maintenance task is displayed in the user log if the option New Maintenance Task is selected in Setup → Configuration → Users → User Log → Hotel Maintenance.


Maintenance Notes

Maintenance notes may be stored in history in order to keep a record of what has been changed in the maintenance task. If the functionality to keep notes in history is active then a note cannot be deleted and any changes are stored by date, time and user.

How to view maintenance notes

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the required task, and then click the Edit button.

  3. Update the note as required and then click OK.

Once a note has been updated for the first time the Notes History button is then active.

  5. Click Edit, and then click Notes History to display the Maintenance Notes.

  6. The original notes and all changes made to the note are listed with the time, date and user who made the change.

  • The keeping of Maintenance notes in history is controlled by the parameter Keep Maintenance Notes under Setup → Configuration → Global Settings → Generic → Hotel Maintenance 7 tab. If activated then the notes cannot be updated or deleted.


Linking a picture to a task

Additional details may be provided by linking a picture to a task; either by scanning an image or by selecting an existing picture.

The following options are available:

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

A picture can also be linked from Windows Explorer using drag and drop functionality.

If a picture is linked to a maintenance task then when editing the maintenance task the picture is quickly accessible via the Pictures tab.

What do you want to do?

How to link a picture

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to which a picture is to be linked.

  3. Click Link Pictures, the Task Pictures dialog box is displayed.

To link a picture via Drag & Drop

  4. Drag the file from Windows Explorer to the Task Pictures dialog box.

To link a picture via Linked Pic or Browse

  5. Click New to display the Task Image dialog box.

  6. Click Linked Pic and select the required picture; click Select.

or

  7. Click Browse and select the required file; click Open.

  7. Click OK to close the Task Image dialog box.

  8. Click Save to close the Task Pictures dialog box.

How to scan and link a picture

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to which a picture is to be linked.

  3. Click Link Pictures, the Task Pictures dialog box is displayed.

  4. Click New to display the Task Image dialog box.

  5. Click Scan, the select source dialog box is displayed.

  6. Select the source and click Select to open the scanner application.

  7. Scan the image.

  8. Enter a Description for the scanned picture.

  9. Click OK to close the Task Image dialog box.

  10. Click Save to close the Task Pictures dialog box.

Note: The scanner needs to be ‘Twain’ compatible.


Setting a room status to OOO or OOS

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to be placed out of order; only maintenance tasks which have been configured as out of order can be selected.

  3. Click Out of Order; the out of order dialog box is displayed with the room number automatically completed.

  4. Type the starting date for the out of order block in the Date Range box or click the drop-down arrow and select a date from the calendar.

  5. Type the end date in the To box or click the drop-down arrow and select a date from the calendar.

  6. In the Status box, click on the down arrow to open the drop-down list, and select the room blocking status.

  7. In the Reason box, click on the down arrow to open the drop-down list, and select the reason for blocking the room.

  8. In the Remarks box, you can enter relevant comments.

  9. In the Return Status box, select the status to which you want the room to revert when the Out of Order status is removed.

  10. Click OK to save the out of order record.

The out of order record can be viewed via the option Out of Order on the Rooms Management menu.


Marking a resolved maintenance task as unresolved

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to be unresolved and click Clear Resolve.

A message is displayed asking if you want to unresolve the task.

  3. Click Yes

If a resolve note was entered when this task was resolved then a message is displayed asking if you want to clear the resolve note.

  4. Click Yes.

The task is now marked as not resolved; a message is displayed asking you to check the status level as it has been set to the default.

  5. Click OK.


Deleting a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to be deleted.

  3. Click Delete, the task is deleted.


Print, Email, Fax or SMS a maintenance task

Print, Email, SMS or Fax a maintenance task

This option may be used to print a maintenance task; the task can be faxed, sent by SMS or sent via email or as an email attachment.

What do you want to do?

How to print a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be printed and click the Print button.

The Print Maintenance Task dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click Print, the maintenance task is displayed in preview mode.

  6. Click the print button [image] to print the maintenance task or click the close dialog button [image] to return to the maintenance screen.

How to email a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be sent by email and click the Print button.

The Print Maintenance Task dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click Email, the document is generated and the Email Report dialog box displayed.

  6. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  7. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  8. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  9. Enter the topic of the email in the Subject box.

  10. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  11. Click Send, the document is generated and the email sent.

How to email a maintenance task as an attachment

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be sent by email and click the Print button.

The Print Maintenance Task dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click Email, the document is generated and the Email Report dialog box displayed.

  6. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  7. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  8. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  9. Enter the topic of the email in the Subject box.

  10. Select the Send As Attachment check box if the document should be sent as an attachment rather than in the body of the email.

  11. To edit the document click the Edit Attach. button, the document is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  12. In the Format box select the format for the attachment.

  13. In the Body box enter the text which should be included in the body of the email.

  14. Click Send, the document is generated and the email sent.

Note: Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

How to email a maintenance task with an attachment

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be sent by email and click the Print button.

The Print Maintenance Task dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click Email, the document is generated and the Email Report dialog box displayed.

  6. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  7. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  8. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  9. Enter the topic of the email in the Subject box.

  10. Click Add, the Attach documents dialog box is displayed.

  11. In the Document Groups list, select the document group required.

  12. In the Allowed Directories list, select the allowed directory required.

  13. Click Browse to display the list of documents.

  14. Select the required document and click Open, the Document Name field is filled.

  15. To attach the document, click Attach, the document is shown as a linked attachment on the email report dialog box.

  16. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  17. Click Send, the document is generated and the email sent.

How to SMS a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be printed and click the Print button.

The Print Maintenance Task dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click SMS, the Send SMS dialog box is displayed.

  6. The To box is automatically completed with the mobile phone number for the employee responsible for this task, this can be changed by clicking the drop-down arrow and selecting the mobile phone number to which this SMS should be sent or by selecting the required mobile phone numbers from the list of available in the panel on the upper right-hand side and clicking the To button.

  7. In the SMS box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  8. Click Send to send the SMS.

How to fax a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be printed and click the Print button.

The Print Maintenance Task dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click Fax, the Send Fax dialog box displayed.

  6. The To box is automatically completed with the fax number for the employee responsible for this task, this can be changed by clicking the drop-down arrow and selecting the fax number to which this fax should be sent.

  7. To edit the fax click Edit, the maintenance task is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the maintenance task.

  8. Make sure that all the entered information is correct; any necessary changes can be made at this time.

  9. To schedule the time the fax should be sent, click Advanced, the Fax Scheduler dialog box is displayed.

  10. Select when to Send the fax, the default is Now, to specify a specific date and time select a Specific time in the day and enter the date and time to send the fax.

  11. Select the Fax priority, the default is Normal.

  12. Click OK.

  13. Click Send, the maintenance task is generated and the fax sent.

  • SMS Sending functionality is controlled by the parameter Enable SMS Sending under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 5 tab.

  • The parameters fpr short message sending for maintenance tasks are defined via the section Maintenance SMS Report under Setup → Configuration → Global Settings → Generic → Hotel Maintenance 7 tab.


SMS Log

This option may be used to display the SMS log and is accessible via the option Maintenance on the Rooms Management menu and on the Meeting Planner menu.

The SMS log lists details regarding the SMS's which have been sent regarding maintenance tasks.

How to view the SMS log

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the maintenance task required and click the SMS Log button.

The SMS log screen is displayed.

  • The upper part of the screen consists of search criteria.

  • The lower part of the screen displays the search results in grid format.

  3. Complete the search criteria and click the Search button.

All SMS's meeting the search criteria entered are displayed.

  4. Select the required SMS and click the Details button to display the SMS Report screen.

  5. Click Send Again to re-send the SMS or click Cancel to exit the SMS report screen.

  6. Click Close to exit the SMS log.

SMS Log search criteria

Fill in this field | With this information
Phone | The phone number to which the SMS was sent.
Sent |
From | Select a date from the calendar from which to list log entries.
To | Select a date from the calendar until which to list log entries.
Successfully | Select this option to view SMS's which were sent successfully.
Failed | Select this option to view SMS' which were not sent successfully.


Email Log

This option may be used to display the email log and is accessible via the option Maintenance on the Rooms Management menu and on the Meeting Planner menu.

The email log lists details regarding the emails which have been sent for maintenance tasks. If an email has been saved as a draft then this is indicated in the email log file with an 'X' in the Draft column.

How to view the email log

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select Email Log.

The Email log screen is displayed.

  • The upper part of the screen consists of search criteria.

  • The lower part of the screen displays the search results in grid format.

  3. Complete the search criteria and click the Search button.

All emails meeting the search criteria entered are displayed.

  4. Select the required email and click the Details button to display the Email Report screen.

  5. Click Send Again to re-send the email, click Print to print the email or click Cancel to exit the email report screen.

  6. Click Close to exit the email log.

Email Log search criteria

Fill in this field | With this information
Subject | The text that was entered in subject of the email.
Email | The email address to which the email was sent.
Draft | Select this option to include or exclude draft emails in the search.
Sent |
From | Set by default to today's date, but can be changed as required.
To | Set by default to one week later than today's date, but can be changed as required.
Successfully | Select this option to view emails which were sent successfully.
Failed | Select this option to view emails which were not sent successfully.


User Log

This option may be used to view the changes made to a maintenance record and is accessible via the Maintenance search screen and the Maintenance Edit dialog box.

How to display the user log

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the maintenance task required and click the User Log button.

The User Log is displayed split into 2 sections:

  • The upper section displays the name of the user log.

  • The lower section displayed information about the changes to this maintenance task.

  3. Once all changes have been viewed, click OK

User Log Display Options

Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change.
Workstation | The Computer Name on which the change was made.

  • The maintenance changes that should be tracked are defined via the option Hotel Maintenance under Setup → Configuration → Users → User Log.


Kiosk Room Management

Kiosk room management may be used to manage the rooms which are available for Kiosk check-in.

Key Points

  • Rooms available via the kiosk are assigned per date.

  • Drag & drop functionality can be used to add rooms to the Assigned rooms list from the Available rooms list.

  • If specific rooms are assigned then only the rooms listed as assigned may be used by the kiosk for a check-in or walk-in reservation.

  • If no specific rooms are assigned then all rooms are available via the kiosk.

  • If the option Only these rooms is selected then no additional rooms will be taken from the available rooms after all the assigned rooms have been used.

  • The kiosk can be marked as out of order by selecting the option Kiosk is Out of Order on the Kiosk State tab.

Note: If the kiosk is defined as out of order then the following message is displayed: 'The Kiosk is currently Out of Order. Please contact the reception'.

  • Kiosk functionality is controlled by the license [L102836] Self Service Kiosk and in addition requires that the license [L102839] webConnect is also active. Both licenses are located under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.

  • Kiosk interface functionality is controlled by the license [L102877]Kiosk Interface under Setup → Miscellaneous → License → V8 Sublicenses → Software Interfaces.


Connecting Doors

The option connecting doors may be used to manage the physical status of doors between connecting rooms. The status can be changed by housekeeping or reception when they open or close the door.

If the parameter Hide physical door status on screens is active then the status of the connecting door is not displayed and cannot be updated.

How to change connecting door status

  1. Click the Rooms Management menu and select Connecting doors.

The Room relations dialog box is displayed.

  2. Complete any required search criteria and then click Search.

  3. Select the required room and then click the Status button.

  4. Select the new status from the Door Status dialog box.

Connecting door search criteria

Fill in this field | With this information
Name | Enter the name of the room relation, for example, connecting or corner rooms.
Status | Select the required status; possibilities are Unknown, Closed door and Open door.
Different than requested status | Select this option to return all records where the calculated status of door is not equal <> to the physical status
Room Type | Select specific room types if required.
Room | Select specific room numbers if required.
Floor | Select specific floors if required.

Connecting door grid details

Column Name | Description
Code | The room combination code.
Name | The name allocated to the room relation.
Relation | The type of relation, for example, connecting or neighbour.
Status | The physical status of the door. Note: This information is not displayed if the parameter Hide physical door status on screens is active.
Requested Now | Displays the current calculated status of the door, i.e. the physical status the door should have right now. The status is calculated based on the reservations which are assigned to this room for today.
Requested Next | Displays the calculated status of the door for arrivals not yet checked in.
Room A | Displays the room number of the first room. In addition, may show that there is a reservation for today and the approximate time of arrival or that the room is occupied.
Room B | Displays the room number of the second room. In addition, may show that there is a reservation for today and the approximate time of arrival or that the room is occupied.
Make key by default | Defines if a key card is printed by default.

  • Connecting door functionality is controlled by the parameter Room relations under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab.

  • Once this parameter is activated the options to define Connecting doors and/or Neighbour rooms (without door) are displayed.

  • The possibility to change the status of a connecting door is enabled by default; this functionality can be disabled by selecting the parameter Hide physical door status on screens under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab.


Select a help topic

Placing a room out of order

Changing a room status to OOO or OOS via Maintenance